View Issue Details

IDProjectCategoryView StatusLast Update
0000257ascendsolverpublic2008-02-10 13:03
Reporterart 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.6 
Summary0000257: solver issues error message 'inc' parameter indicating it is null
DescriptionWhen running the script simpleflowsheetrigorous.a4s, the solver issues the following error message.

PROGRAM ERROR: /home/aw0a/ascend/code/Vxx/trunk/base/generic/solver/slv.c:378:slv_set_logincidence: bad call: 'inc' parameter is NULL
TagsNo tags attached.

Relationships

Activities

john

2006-05-10 01:22

administrator   ~0000318

Fixed in changeset 644.

Issue History

Date Modified Username Field Change
2006-04-11 14:55 art New Issue
2006-04-11 14:55 art Target release => 0.9.6
2006-05-10 01:20 john Status new => assigned
2006-05-10 01:20 john Assigned To => john
2006-05-10 01:22 john Status assigned => resolved
2006-05-10 01:22 john Resolution open => fixed
2006-05-10 01:22 john Note Added: 0000318
2006-06-22 07:30 john Fixed in Version => 0.9.6
2008-02-10 13:03 john Status resolved => closed